Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 and Fedora Core 4

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: pgadmin3 and Fedora Core 4
Date: 2005-06-29 18:25:27
Message-ID: Pine.LNX.4.63.0506292124570.21113@emo.org.tr (view raw or flat)
Thread:
Lists: pgadmin-support
Hi,

On Wed, 29 Jun 2005, Andreas Pflug wrote:

>> 
>> Heh no :-( I need to look at the spec file of that -- PgAdmin needs 
>> contrib/stc to be installed also (and ogl, for 1.2.3). 
>
> No, 1.2.x doesn't need ogl, only 1.3 up.

It does/did. Check Dave's latest commit ... :)
--
Devrim GUNDUZ
devrim~gunduz.org, devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.tdmsoft.com.tr                      http://www.gunduz.org

In response to

Responses

pgadmin-support by date

Next:From: Andreas PflugDate: 2005-06-29 19:01:40
Subject: Re: pgadmin3 and Fedora Core 4
Previous:From: Andreas PflugDate: 2005-06-29 18:18:10
Subject: Re: pgadmin3 and Fedora Core 4

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group